### Method

# WebKit2WebExtension DOMHTMLTableCellElement get_no_wrap

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_table_cell_element_get_no_wrap (
      WebKitDOMHTMLTableCellElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableCellElement:no-wrap`

#### Return value

Type: `gboolean`

A #gboolean.